.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #0B8E9B;
    background: #0B8E9B;
}

a.dxbButtonSys > span {
    color: #0B8E9B;
}

.dxpLite_iOS .dxp-num {
    color: #0B8E9B;
}